{
  "name": "rabbitroller",
  "title": "Rabbit Roller",
  "author": "Teletype Games",
  "desc": "Jump and roll your way through the world as a cute rabbit in this endless runner game.",
  "site": "https://git.teletype.hu/games/rabbitroller",
  "license": "MIT License",
  "version": "1.0.0"
}
